﻿body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p, h1, h2, h3, h4, h5, h6, form {
	margin:0px;
	padding:0px;
}
.clear {
	clear:both;
}

/* Different Bodies Start */
body.SUBody {
	background-image:url(/Images/bg_main2.png);
	background-repeat:repeat-x;
}
body.SCBody {
	background-image:url(/Images/sc_main_bg.png);
	background-repeat:repeat-x;
}
body.SMBody {
	background-image:url(/Images/smBG.png);
	background-repeat:repeat-x;
	background-color:#ceffbd;
}
/* Different Bodies End */

/* Login Panel Start */



#topIcons {
    margin-left: -100px;
}
#loginbody {
	padding-top: 240px;
}
#loginwrapper {
	margin: auto;
	width: 390px;
	vertical-align: middle;
}
#logintop {
	width: 390px;
	height: 26px;
	background-image: url(/Images/login_top.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#loginmiddle {
	width: 390px;
	min-height: 129px;
	background-image: url(/Images/login_middle.gif);
	background-repeat: repeat-y;
	background-position: center;
	color: #fff;
	font: verdana;
	font-weight: normal;
	font-height: 12px;
}
#loginbtm {
	width: 390px;
	height: 21px;
	background-image: url(/Images/login_btm.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#lgnlogo {
	background-image: url("/Images/AMR logo.jpg");
	width: 88px;
	height: 68px;
	background-position:center;
	margin: auto;
	padding-top: 30px;
	background-repeat: no-repeat;
	opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}
#lgntitle {
	margin-left: 25px;
	padding-bottom:10px;
	font-size: 14px;
	font-weight: bold;
}
#lgnlblmsg {
	margin-left: 25px;
	padding-bottom:20px;
}
#usrname {
	height: 25px;
	margin-left: 25px;
}
#passwd {
	height: 25px;
	margin-left: 25px;
}
#lgnbtn {
	margin-left: 105px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#frgtpass {
	margin-left: 105px;
	height: 25px;
}
#btnmode {
	margin-left: 105px;
}
#unametxt {
	width: 80px;
	float: left;
}
#unametxtbx {
	float: left;
	width: 250px;
}
#pwordtxt {
	width: 80px;
	float: left;
}
#pwordtxtbx {
	float: left;
	width: 250px;
}
.LinkTraining{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#FFFFFF;
}

.printButton {

    background-image:url(/Images/printIcon.png);
    background-repeat: no-repeat;
    cursor:pointer;
    height: 30px;
    width: 30px;
    border: none;

}


.pdfButton {

    height: 38px;
    width: 30px;
    border: none;
    margin-right: 3px;
}

#txtUserName {
	border: 1px solid #666;
}
#txtPassword {
	border: 1px solid #666;
}
/* Login Panel End */

/* Wrappers Start */
#masterwrapper {
	width: 980px;
	margin: auto;	
}
#wrapper {
	width: 1000px;
	margin: auto;
	overflow: none;
}
/* Wrappers End */

/* FAQ Start */
#faqcontainer {
	width: 700px;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
#faqtab {
	height: 25px;
	width: 230px;
	float: left;
	background-color: #fff;
	text-align: center;
	color: #fff;
	background-image:url(/Images/faqtab.png);

}
#faqform {
	width: 700px;
	float:left;
	border: 1px solid #339933;
	background-color:#FFFFFF;
}
#faqforminner {
	width: 680px;
	float:left;
 }



/* FAQ End */

/* FAQ Accordion Start */
#faqinner {
	width: 640px;
}
ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 680px;
  margin-left: 10px;
}
ul.menu a {
  display: block;
  text-decoration: none;	
}
ul.menu li {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
}
ul.menu li a {
  background: #fff;
  color: #666;	
  padding: 0.5em;
  border-bottom: 1px solid #ccc;
  font-weight:bold;
}
ul.menu li a:hover {
  background: #fff;
  color: #339933;
  font-weight: bold;
}
ul.menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}
ul.menu li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}
/* FAQ Accordion End */

/* Forgot Your Password Start */
#usrfname, #usrsname, #FPSchool, #FPEmail {
	padding-left:25px;
}
#Backtologin {
	padding-left:100px;
}
#Firsttxt, #Surnametxt, #Schooltxt, #Emailtxt {
	float:left;
	width:75px;
}
#ufnametxtbk, #usnametxtbk, #pwordtxtbk, #emailtxtbk {
	float:left;
}
#txtFPFirstName, #txtFPSirname, #txtSchool, #txtEmail {
	border:1px #333333 solid;
	width:200px;
}
/* Forgot Your Password End */

.formtext, td.formtext {
	overflow:hidden;
}

.lgnbox
{
    display: none;
}

.noscript
{
    padding: 25px;
    display: block;
}